﻿* { margin:0; padding:0; font:normal normal normal 16px Arial, Helvetica, sans-serif; color:#999; }
body { background-color:#fff; }

h1 { font-style:italic; }
h2 { padding-bottom:25px; }
h2, h2 span { color:#92595f; font-size:24px; font-weight:bold; }
h3 { padding-bottom:15px; }
h3, h3 span { color:#92595f; font-weight:bold; }
h4, h4 span { color:#92595f; font-size:13.5px; text-transform:uppercase; }

p { line-height:20px; padding-bottom:10px; }
p span { line-height:20px; padding-bottom:10px; }
img { border:none; display:inline; }
input, option, select, textarea { color:#333; font-size:14px; letter-spacing:1px; }
input, option, select { line-height:18px; height:18px; }
option, select { line-height:22px; height:22px; }
em span { font-style:italic; }

a { color:#92595f; text-decoration:none; }
a:hover { color:#92595f; text-decoration:underline; }

div { overflow:visible; }
.hidden { display:none; visibility:hidden; }

.container { background-color:#fff; margin-top:50px; }
#seconLogo { float:right; margin:0px 0 70px 0; }
#language { float:left; position:absolute; bottom:0; margin-bottom:5px; color:#a8a8a8; }
#language a { font-size:10px; color:#a8a8a8; }
#language a:hover { font-size:10px; color:#92595f; text-decoration:underline; }

.text_5 { float:left; width:630px; }
.text_1 { float:left; width:110px; margin-right:20px; }
.text_4 { float:left; width:500px; }

ul { text-decoration:none; list-style:none; }
ul li { text-decoration:none; padding-bottom:10px; }

#mainMenu a { color:#999; text-decoration:none; font-size:14px; }
#mainMenu a:hover { color:#92595f; }
#mainMenu a.active { color:#92595f; font-weight:bold; }
#mainMenu a.subActive { color:#92595f; }

#subMenu a { color:#999; text-decoration:none; font-size:14px; }
#subMenu a:hover { color:#92595f; }
#subMenu a.active { color:#92595f; font-weight:bold; }

#adminMenu { float:right; position:absolute; bottom:0; right:0; margin-bottom:5px; color:#999; }
#adminMenu a { font-size:10px; color:#999; }
#adminMenu a:hover { font-size:10px; color:#92595f; text-decoration:underline; }
#adminMenu a.active { color:#92595f; font-weight:bold; }

.footer { /*border-top:1px #c2baad solid;*/ margin-top:80px; }
.footer div { font-size:10px; float:right; margin-top:5px; color:#c4c4c4; }
.footer div span { font-size:10px; color:#c4c4c4; }

.topBorder { border-top:1px #c2baad solid; padding-top:20px; }

#login { background-color:#ded9d2; width:100%; height:34px; }
#login #wrapper { margin-left:auto; margin-right:auto; width:780px; }
#login .fields { padding-top:5px; height:34px; font-size:12px; float:right; }
#login .fields span { font-size:12px; }
#login input { height:18px; font-size:14px; color:#333; }
#loginTab { margin-left:auto; margin-right:auto; width:780px; }
#loginTab .tab { position:relative; top:0; background:transparent url(../Images/login_tab.png) no-repeat scroll top left; height:11px; width:75px; text-align:center; }
#loginTab .tab a { position:relative; top:-1px; font-size:9px; padding:0 10px; }

a.button { background:transparent url(../images/button_right.png) no-repeat scroll top right; display:block; float:right; color:#444; font:normal 11px arial, sans-serif; height:24px; margin-right:6px; padding-right:18px; text-decoration:none; }
a.button span { font-size:11px; font-weight:bold; color:#e4e4e4; text-transform:uppercase; background:transparent url(../images/button_left.png) no-repeat; display:block; line-height:14px; padding:5px 0 5px 18px; }

a.buttonLogin { background:transparent url(../images/button_right_login.png) no-repeat scroll top right; display:block; float:right; color:#444; font:normal 11px arial, sans-serif; height:24px; margin-right:6px; padding-right:18px; text-decoration:none; }
a.buttonLogin span { font-size:11px; font-weight:bold; color:#e4e4e4; text-transform:uppercase; background:transparent url(../images/button_left_login.png) no-repeat; display:block; line-height:14px; padding:5px 0 5px 18px; }

.spaced { line-height:25px; }
.pageNumber { font-size:12px; }
.smallFont, .smallFont div, .smallFont div a, .smallFont span { font-size:12px; }
.noCaps { text-transform:none; }
.latestNews { font-size:14px; }
.grid { border-collapse:collapse; border:1px solid #e4e4e4; }
.grid td { padding:1px 2px; border:1px solid #e4e4e4; }

.validationError { color:#cc0000; }
.validationSuccess { color:green; }

#map_canvas { width:500px; height:300px; font-size:9px; }
#map_canvas, #map_canvas span, #map_canvas a { font-size:8px; color:#999; }

#mapCountry { padding-top:10px; color:#92595f; font-size:12px; }
#mapCountry a { color:#999; font-size:12px; text-decoration:none; }
#mapCountry a:hover { color:#92595f; }

.gm-style-iw { width:120px;  }
.gm-style-iw * { font:normal normal normal 11px Arial, Helvetica, sans-serif!important;  }
.address {  padding-top: 10px; }
.address div { padding-bottom:2px; }
